package com.wechat.model.dto;

import java.io.Serializable;
import java.util.List;

public class City implements Serializable{
	private static final long serialVersionUID = 1L;
	private String value; // 城市Id

	private String name; // 城市名称

	private List<AreaDto> children;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<AreaDto> getChildren() {
		return children;
	}

	public void setChildren(List<AreaDto> children) {
		this.children = children;
	}

}
